/* Structure */

body{

	font-family:Arial, Helvetica, sans-serif;

	background-position:top center;

	background-repeat:repeat-x;

	background-color:#4490C2;

	text-align:center;

	line-height:18px;

	font-size:12px;

	margin-top:0px;

}

.bg_sub{background-image:url(images/bg.jpg);}

.bg_home{background-image:url(images/bg_home.jpg);}

#header{

	width:706px;

	height:125px;

	position:relative;

	top:0px;

	margin-left:auto;

	margin-right:auto;

}

#flash-animation{

	width:706px;

	height:338px;

	margin-right: auto;

	margin-left: auto;

	padding-right: 4px;

}

#nav-container{

	width:706px;

	height:119px;

	position:relative;

	background-position:top;

	top:0px;

	margin-left:auto;

	margin-right:auto;

}

#container{

	text-align:center;

	background-position:top center;

	background-repeat:no-repeat;

	background-color:#1CC900;

	width:740px;

	margin-left:auto;

	margin-right:auto;

	position: relative;

}

.home{background-image:url(images/header_bg_home.jpg);}

.sub{background-image:url(images/header_bg.jpg);}

#content-area{

	width:702px;

	background-image:url(images/content-bg.jpg);

	background-position:center;

	background-repeat:repeat-y;

	margin-left:auto;

	margin-right:auto;

}

#content-top{

	width:702px;

	height:20px;

	background-image:url(images/content-top.jpg);

	margin-left:auto;

	margin-right:auto;

	margin-bottom:10px;

}

#footer{

	width:740px;

	height: 48px;

	margin-left:auto;

	margin-right:auto;

	margin-top:-20px;

	clear:both;

	background-image:url(images/copyright_bg.jpg);

	background-position:bottom center;

	background-repeat:no-repeat;

}

.clear-floats{

	clear:both;

	height:0px

}

/* Structure */



/* Nav */

#nav{width: 706px;height: 119px;position: relative;background-image:url(images/nav-section.jpg);margin: 0px; padding: 0;}

#nav li{margin: 0;padding: 0;list-style: none;position: absolute;top: 0px;}

#nav li, #nav li a{height: 91px;display: block;}

#nav a span{display: none;}

/*-------------Rollover Nav------------*/

#link-home{ left: 18px; width: 92px; }

#link-about-us{ left: 113px; width: 92px; }

#link-problem-gambler-sources{ left: 208px; width: 92px; }

#link-playing-the-pokies{ left: 303px; width: 92px; }

#link-gambling-lifeguard{ left: 398px; width: 92px; }

#link-monitor-me{ left: 493px; width: 92px; }

#link-contact-us{ left: 588px; width: 92px; }

#link-home a:hover{ background: url(images/nav-section.jpg) -18px -119px no-repeat;}

#link-about-us a:hover{ background: url(images/nav-section.jpg) -113px -119px no-repeat;}

#link-monitor-me a:hover{ background: url(images/nav-section.jpg) -493px -119px no-repeat;}

#link-contact-us a:hover{ background: url(images/nav-section.jpg) -588px -119px no-repeat;}

/*-------------Rollover Nav------------*/

/*-------------Drop Down Nav------------*/

#problem_gambler_courses{padding-top:0px;margin-left:1px; width:92px;}

#playing_the_pokies{padding-top:0px;margin-left:2px; width:92px;}

#gambling_lifeguard{padding-top:0px;margin-left:2px; width:92px;}

/*-------------Drop Down Nav------------*/

/* Nav */



/* Content */

#heading{

	text-align:left;

	width:660px;

	height:24px;

	background-image:url(images/heading_bg.jpg);

	background-repeat:no-repeat;

	margin-left:auto;

	margin-right:auto;

}

#text-center{

	text-align:left;

	margin-left:auto;

	margin-right:auto;

	width:640px;

	padding-left:0px;

	padding-top:10px;

}

#text-left{

	padding-top:10px;

	text-align:left;

	margin-left:10px;

	padding-left:15px;

	float:left;

}

#text-right{

	text-align:center;

	padding-top:10px;

	padding-left:15px;

	float:left;

	padding-right: 10px;

}

#text-right2{

	text-align:right;

	padding-top:40px;

	padding-left:15px;

	float:left;

	padding-right: 10px;

}

div#history-images{

	text-align:center;

	padding-left:15px;

	float:left;

	padding-right: 10px;

	width:180px;

}

div#history-images img{margin-bottom:30px;}

div#history-images div img{margin-bottom:0px;}

div#one-day-images{

	text-align:center;

	padding-left:15px;

	float:left;

	padding-right: 10px;

	width:180px;

}

div#one-day-images img{margin-bottom:50px;}

div#one-day-images div img{margin-bottom:0px;}

#sub-text{

	margin-left:0px;

}

.left1{width:480px;}

.left2{width:460px;}

.left3{width:500px;}

.left4{width:450px;float:left;}

.right1{width:160px;}

.right2{width:180px;}

.right3{width:160px;}

.right4{width:140px;}

.caption{

	width:140px;

	font-size:10px;

	color:#FFFFFF;

	background-color:#1040C9;

	padding:2px;

	margin-left:auto;

	margin-right:auto;

}

/* Content */



/* Text Styles */

a{color:#183B9C;}

a:hover{color:#FF0000;}

hr{width: 95%;height: 1px;border: 0;color:#D4DBED;background-color:#D4DBED;}

h1{color:#FFFFFF;font-size:16px;padding-left:15px;margin-top:0px;padding-top:3px;}

h2{color:#1040C9;font-weight:bold;font-size:16px;padding-top:10px;}

h3{color:#1040C9;font-weight:bold;font-size:14px;padding-top:0px;}

h4{color:#1040C9;font-weight:bold;font-size:10px;margin-bottom:0px;font-style:italic;width:95%;text-align:center;}

.signature{padding-left:30px;}

sub-text.sublist{margin-left:0px;text-align:left;}

sub-text.sublist li{padding-left:0px;}

.list1{padding-left:-30px;}

ul{list-style-type:none;margin-left:0px;padding-left:20px;text-align:left;}

ol {margin-left:0px;padding-left:20px;text-align:left;}

ol li {margin-bottom:15px;}

li.bulleted {background: url(images/bullet.jpg) left top no-repeat;padding-bottom:2px;padding-left:20px;}

li.bulleted1 {background: url(images/bullet.jpg) left top no-repeat;padding-bottom:2px;padding-left:30px;}

.footer-text{

	width:100%;

	height:48px;

	margin-left:auto;

	margin-right:auto;

	position:relative;

	top:18px;

	font:Arial;

	color:#FFFFFF;

	font-size:11px;

}

.green{color:#1CC900;font-size:14px;font-weight:bold;}

.red{color:#CC0000;font-size:14px;font-weight:bold;}

.blue{color:#1040C9;font-size:14px;font-weight:bold;}

.true{color:#1CC900;font-weight:bold;}

.false{color:#CC0000;font-weight:bold;}

.crumbs{

	color:#183B9C;

	font-size: 10px;

	text-align: left;

	padding-top: 7px;

	padding-left: 37px;

}

/* Text Styles */



/* Pics */

/*-------------Contact------------*/

.contact-pic1{position:relative;top:20px;width:180px;}

.contact-pic2{position:relative;top:100px;width:180px;}

.contact-pic3{position:relative;top:300px;width:180px;}

.contact-pic4{position:relative;top:400px;width:180px;}

.contact-pic5{position:relative;top:200px;width:180px;}

/*-------------Contact------------*/

/*-------------Monitor Me------------*/

.monitor1-pic1{width:180px;position:relative;margin-bottom:0px;top:0px;}

.monitor1-pic2{position:relative;width:180px;top:70px;}

.monitor1-pic3{position:relative;width:180px;top:100px;}

/*-------------Monitor Me------------*/

/*-------------Course 1------------*/

.course1-pic1{width:180px;position:relative;margin-bottom:0px;top:10px;}

.course1-pic2{position:relative;width:170px;top:280px;}

.course1-programme-pic1{position:relative;width:180px;top:0px;}

.course1-programme-pic2{position:relative;width:180px;top:620px;}

/*-------------Course 1------------*/

/*-------------Course 2------------*/

.course2-intro-pic1{position:relative;width:180px;top:-10px;}

.course2-programme-bottom-pics{width:670px;margin-left:auto;margin-right:auto;margin-top:0px;}

.course2-programme-pic1{position:relative;width:180px;top:50px;}

.course2-programme-pic2{float:left;width:267px;top:0px;margin-left:50px;margin-bottom:0px;}

.course2-programme-pic3{float:left;width:140px;top:0px;margin-left:50px;margin-bottom:0px;}

/*-------------Course 2------------*/

/*-------------Course 3------------*/

.pokies-control-pic1{width:179px;position:relative;top:20px;}

.pokies-control-pic2{position:relative;width:179px;top:85px;}

.pokies-myths-pic1{width:179px;float:left;position:relative;margin-top:10px;}

/*-------------Course 3------------*/

/*-------------Lifeguard------------*/

.lifeguard-history-pic1{width:100%;position:relative;text-align:center;}

/*-------------Lifeguard------------*/

/* Pics */

.link-green {
	color: #1cc900;
}
.link-green:hover {
	color: #FF0000;
}

@media print {

#footer-links, #header, #problem_gambler_courses, #playing_the_pokies, #gambling_lifeguard, #nav-container  {display: none}

#content-area {margin: 0px;padding:0px;width: 550px;}

h1{color:#1040C9;font-size:16px;margin:0px;padding:0px;}

#heading{

	text-align:left;

	margin:0px;

	padding:0px;

}

#container{

	text-align:left;

	background-color:#FFFFFF;

	margin:0px;

	position: relative;

}

body {

	background-color: #ffffff;

}

}



form #header h2 { display: none !important; }